Subject: Re:

From: "Eric A. Hall" <[email-masked]>
Date: Thu, 17 Jun 1999 22:31:19 -0400 (EDT)

Is there not a DHCP-Interest list for these kinds of questions?

"by way of Ralph Droms " wrote:
> 
> message sent to [email-masked] by [email-masked] follows.
> ---------------------------------------------------------------------------
> I am Mauro from Asti ITALIA.
> 
> I work for a firm ( Arvin S.S.I ) that use Microsoft products (NT 4.0
> SERVER, CLIENT SP4 & W95)
> I want to know if is possible to set TIME of client by DHCP protocol on
> every login.
> I have use Time Server 004 TCP-IP service (activate) but doesn't work than
> at the moment I use in the login script the command NET TIME \\name hosts
> /set.....
> Is possible make this by DHCP and than is possible to have some notice?
> 
> Tanks and best Regards.

-- 
Eric A. Hall                                            [email-masked]
+1-650-685-0557                                    http://www.ehsco.com